<?xml version="1.0" encoding="utf-8"?>
<DeviceCapabilities xsi:schemaLocation="http://www.pwg.org/schemas/upd/2.0/                                         ..\..\..\PDK\V3V4\Schemas\updf2\updf.xsd                                         http://schemas.monotypeimaging.com/upd/2.0/                                         ..\..\..\PDK\V3V4\Schemas\updf2\MTI\MTIDataTypes.xsd                                          http://schemas.monotypeimaging.com/upd/oem/1/                                         ..\..\..\PDK\V3V4\HP-Stanley\Schemas\Updf2\OEMDataTypes.xsd" xmlns="http://www.pwg.org/schemas/upd/2.0/" xmlns:mti="http://schemas.monotypeimaging.com/upd/2.0/" xmlns:oemupdf="http://schemas.monotypeimaging.com/upd/oem/1/" xmlns:oemptpc="http://schemas.monotype.com/ptpc/oem/1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:psk="http://schemas.microsoft.com/windows/2003/08/printing/printschemakeywords" FileTypeIdentification="device description" UPDFVersion="2.00.00.00">
  <FileInfo FileVersion="8.00.1329.6488" />
  <DeviceHeader ModelName="STR_MODEL_NAME" ProductName="HP LaserJet Pro MFP M426f-M427f">
    <About AboutStatement="STR_MODEL_NAME" />
    <About AboutStatement="IDS_ABOUT_HP_COPYRIGHT1" />
    <About AboutStatement="IDS_ABOUT_HP_COPYRIGHT2" />
  </DeviceHeader>
  <PrintCapabilities>
    <Header>
      <Engine EngineSpeedPPM="40" EngineType="laser" />
      <Languages>
        <PageDescriptionLanguage PDLMajorLevel="application/vnd.hp-PCL6" PDLMinorLevel="3" />
        <VendorExtension>
          <oemupdf:PrintTicketInfo PreferredPrefix="oemptpc" URI="http://schemas.monotype.com/ptpc/oem/1" />
          <mti:LanguageFeatures>
            <mti:LanguageFeature ClassifyingID="PCL6-OrientDuplex" />
            <mti:LanguageFeature ClassifyingID="PCL6-DeltaRow" />
            <mti:LanguageFeature ClassifyingID="PCL6-Jpeg" />
            <mti:LanguageFeature ClassifyingID="PCL6-PageColorCmds" />
          </mti:LanguageFeatures>
        </VendorExtension>
      </Languages>
      <VendorExtension>
        <oemupdf:PrinterDriverInfo OEMLongName="Hewlett-Packard" OEMShortName="HP">
          <oemupdf:v3-XPS DriverName="HP LaserJet Pro MFP M426f-M427f PCL 6">
            <oemupdf:PipelineConfig install="hpma5a2ax86_PipelineConfig.xml" />
            <oemupdf:FilterCore original="" install="hpb6sy6488_x86xps.dll" name="Monotype XPS.PCL6 Filter" />
            <oemupdf:OCM original="" install="hpb6sy6488_x86hybrasto.dll" />
            <oemupdf:INF install="hpma5a2a_x86.inf" />
            <oemupdf:DataFile original="" install="hpma5a2a_x86Cfg.xml" />
            <oemupdf:GUI original="" install="hpb6sy6488_x86gui.dll" />
            <oemupdf:PlatformDependent original="" install="hpb6sy6488_x86enus.dll" />
            <oemupdf:PlatformDependent original="" install="hpb6sy6488_x86dlg.dll" />
            <oemupdf:PlatformIndependent original="" install="hpb6sy6488_x86help.cab" />
            <oemupdf:PlatformIndependent original="hpbuiox86.dll" install="hpb6sy6488_x86buio.dll" />
            <oemupdf:PlatformIndependent original="buiodmx86.dll" install="hpb6sy6488_x86buiodm.dll" />
            <oemupdf:PlatformIndependent original="datamap.xml" install="hpb6sy6488_x86datamap.xml" />
            <oemupdf:PlatformIndependent original="" install="hpma5a2a_x86.ini" />
            <oemupdf:PlatformIndependent original="hpbcoinsx86.dll" install="hpbcoinsx86.dll" />
            <oemupdf:PlatformIndependent original="" install="hpb6sy6488_x86ewdm.xml" />
          </oemupdf:v3-XPS>
          <oemupdf:v4-XPS GUID="{BAE6C280-8F83-4a83-8D80-9E45884154A3}" MSXPS="true" OpenXPS="true" DriverName="HP LaserJet Pro MFP M426f-M427f PCL-6">
            <oemupdf:Manifest install="hpma5a2a4_x86-manifest.ini" />
            <oemupdf:PipelineConfig install="hpma5a2a4x86-PipelineConfig.xml" />
            <oemupdf:GDL install="hpma5a2a4_x86cfg.gdl" />
            <oemupdf:INF install="hpma5a2a4_x86.inf" />
            <oemupdf:DataFile install="hpma5a2a4_x86cfg.gpd" />
            <oemupdf:FilterCore original="" install="hpb6sy6488pcl6.dll" name="Monotype v4.PCL6 Filter" />
            <oemupdf:OCM original="" install="hpb6sy6488hybrasto.dll" />
            <oemupdf:PrinterExtension original="" install="hpPE.exe" />
            <oemupdf:UIResource original="" install="hpb6sy6488_x86uires.dll" />
            <oemupdf:UISymbols original="" original2="StringsClusterHP.gpd" original3="StringCluster_hpma5a2a4.gpd" install="hpma5a2a4_symbols.gpd" />
            <oemupdf:DevModeMap original="" install="hpb6sy6488map.xml" />
            <oemupdf:QueueProps original="" install="hpb6sy6488que.xml" />
            <oemupdf:Constraints original="" install="hpb6sy6488-constraints.js" />
            <oemupdf:PropertyBag install="hpma5a2a4_x86drv.bag" />
            <oemupdf:Event original="bidi-Event.xml" install="hpb6sy6488-bidiEvent.xml" />
            <oemupdf:BidiSPM original="bidi-SNMP.xml" install="hpb6sy6488-bidiSPM.xml" />
            <oemupdf:BidiWSD original="bidi-WSD.xml" install="hpb6sy6488-bidiWSD.xml" />
            <oemupdf:BidiUSB original="bidi-LEDM.xml" install="hpb6sy6488-LEDM.xml" />
            <oemupdf:BidiUSBJS original="bidi-LEDM.js" install="hpb6sy6488-bidiLEDM.js" />
            <oemupdf:PlatformDependent original="" install="userfors.dll" />
            <oemupdf:PlatformIndependent original="" install="hpb6sy6488_x86help.cab" />
            <oemupdf:PlatformIndependent original="" install="hpPELib.dll" />
          </oemupdf:v4-XPS>
          <oemupdf:DefaultDuplexCountries Enable="true">
            <oemupdf:DuplexLocale Name="German_Austrian" LocaleID="43" />
            <oemupdf:DuplexLocale Name="Dutch_Belgium" LocaleID="32" />
            <oemupdf:DuplexLocale Name="Bulgarian" LocaleID="359" />
            <oemupdf:DuplexLocale Name="Czech" LocaleID="420" />
            <oemupdf:DuplexLocale Name="Danish" LocaleID="45" />
            <oemupdf:DuplexLocale Name="Estonian" LocaleID="372" />
            <oemupdf:DuplexLocale Name="Finnish" LocaleID="358" />
            <oemupdf:DuplexLocale Name="French_Standard" LocaleID="33" />
            <oemupdf:DuplexLocale Name="German_Standard" LocaleID="49" />
            <oemupdf:DuplexLocale Name="Greek" LocaleID="30" />
            <oemupdf:DuplexLocale Name="Hungarian" LocaleID="36" />
            <oemupdf:DuplexLocale Name="Italian_Standard" LocaleID="39" />
            <oemupdf:DuplexLocale Name="Latvian" LocaleID="371" />
            <oemupdf:DuplexLocale Name="Lithuanian" LocaleID="370" />
            <oemupdf:DuplexLocale Name="German_Luxembourg" LocaleID="352" />
            <oemupdf:DuplexLocale Name="French_Luxembourg" LocaleID="352" />
            <oemupdf:DuplexLocale Name="Dutch_Netherlands" LocaleID="31" />
            <oemupdf:DuplexLocale Name="Polish" LocaleID="48" />
            <oemupdf:DuplexLocale Name="Portuguese_Standard" LocaleID="351" />
            <oemupdf:DuplexLocale Name="Romanian" LocaleID="40" />
            <oemupdf:DuplexLocale Name="Slovak" LocaleID="421" />
            <oemupdf:DuplexLocale Name="Slovenian" LocaleID="386" />
            <oemupdf:DuplexLocale Name="Spanish_Modern_Sort" LocaleID="34" />
            <oemupdf:DuplexLocale Name="Spanish_Traditional_Sort" LocaleID="34" />
            <oemupdf:DuplexLocale Name="Swedish" LocaleID="46" />
            <oemupdf:DuplexLocale Name="English_United_Kingdom" LocaleID="44" />
            <oemupdf:DuplexLocale Name="Croatian" LocaleID="385" />
            <oemupdf:DuplexLocale Name="English_Ireland" LocaleID="353" />
            <oemupdf:DuplexLocale Name="Malta" LocaleID="356" />
          </oemupdf:DefaultDuplexCountries>
        </oemupdf:PrinterDriverInfo>
        <mti:XpsFilterConfiguration>
          <mti:General>
            <mti:Features>
              <mti:PageOrder Enable="true" />
              <mti:DocCollate Enable="true" />
              <mti:JobCollate Enable="true" />
              <mti:JobCopyCount Enable="true" />
              <mti:DocCopyCount Enable="true" />
              <mti:PageCopyCount Enable="true" />
              <mti:NUp Enable="true" />
              <mti:Watermarks Enable="true" />
              <mti:MtiCovers Enable="true" />
              <mti:Booklet Enable="true" />
              <mti:Overlays Enable="true" />
              <mti:Interleaves Enable="true" />
              <mti:Poster Enable="true" />
              <mti:Scaling Enable="true" />
              <mti:Exceptions Enable="true" />
              <mti:PageRanges Enable="true" />
              <mti:BindingShift Enable="true" />
              <mti:MirrorImage Enable="false" />
              <mti:SmartDuplex Enable="true" Auto="false" />
            </mti:Features>
            <mti:Memory>
              <mti:Scheme Physical="0" ManagedArena="0" GenericPool="10" ResourcePool="10" LanguagePool="10" Band="1024" TexturePool="4096" TextureNodes="0" ColorNodes="4096" Input="4096" Output="4096" />
              <mti:Scheme Physical="1024000" ManagedArena="0" GenericPool="65536" ResourcePool="131070" LanguagePool="131070" Band="1024" TexturePool="4096" TextureNodes="0" ColorNodes="4096" Input="4096" Output="4096" />
              <mti:Scheme Physical="2048000" ManagedArena="0" GenericPool="131070" ResourcePool="262144" LanguagePool="262144" Band="1024" TexturePool="8192" TextureNodes="0" ColorNodes="4096" Input="4096" Output="4096" />
            </mti:Memory>
            <mti:Optimizations>
              <mti:FlattenStrokes Enable="false" />
              <mti:FlattenLinearGradient Enable="true" Granularity="12" />
              <mti:FlattenRadialGradient Enable="true" Granularity="12" />
              <mti:FlattenCurves Enable="false" Granularity="10" />
              <mti:FlattenOpacityMask Enable="false" />
              <mti:FlattenThinStrokes Enable="true" AbsoluteMin="0.16" AbsoluteMax="0.48" />
              <mti:FlattenTinyTilesImg Enable="true" Threshold="1.28" />
              <mti:FlattenTinyTilesVisBrush Enable="true" Threshold="1.28" />
              <mti:FlattenOpacity Enable="false" />
              <mti:ConvertImages Enable="false" Wdp="TIFF,NONE" Tiff="WDP,JPEG,NONE" Png="JPEG,PNG,TIFF" Jpeg="TIFF,PNG" />
              <mti:GlyphsGreek Enable="false" Threshold="1" />
              <mti:GlyphsVectorize Enable="true" Threshold="4096" />
            </mti:Optimizations>
            <mti:Options>
              <mti:CollectInsets Enable="false" />
              <mti:ObeyDiscards Enable="true" />
              <mti:NUpEjectOnNewSize Enable="false" />
              <mti:NUpScaleMedia Enable="true" />
              <mti:NUpSingleLayout Enable="true" />
              <mti:NUpMismatchRotate Enable="true" Angle="90" />
              <mti:WmZoom Enable="false" />
              <mti:WmZoomClip Enable="false" />
              <mti:DocumentRelationSearch Enable="true" Distance="3" />
              <mti:DeepQueryImageColor Enable="true" />
            </mti:Options>
            <mti:Rendering>
              <mti:Blend ColorSpace="sRGB" Force="false" />
              <mti:Glyphs Rasterizer="UFST" BoldSimulationEmPercent="2.0" ItalicSimulationShearDegrees="20.0" />
              <mti:ImageTransform Upscale="NearestNeighbor" Downscale="NearestNeighbor" />
            </mti:Rendering>
          </mti:General>
          <mti:Cxl>
            <mti:Options>
              <mti:NoBitmasks Enable="false" />
              <mti:DebugInvertRaster Enable="false" />
              <mti:DebugOutputBounds Enable="false" />
              <mti:DebugWriteBands Enable="false" />
              <mti:JpegPassthrough Enable="false" />
            </mti:Options>
            <mti:Optimizations>
              <mti:JpegCompression Enable="false" Level="95" />
            </mti:Optimizations>
          </mti:Cxl>
        </mti:XpsFilterConfiguration>
      </VendorExtension>
    </Header>
    <Features>
      <PrinterResolution ID="PrinterResolution" DefaultSetting="ResolutionFast1200">
        <PrinterResolutionRecord ID="Resolution600" ClassifyingID="Resolution_600x600" StringID="IDS_PQ_RES_600_DPI">
          <VendorExtension>
            <mti:PJLCommand value="@PJL SET RESOLUTION=600" />
            <mti:PJLCommand value="@PJL SET BITSPERPIXEL=8" />
            <mti:CustomCommand usage="PhysicalPage" type="xsd:string" value="\C0\02\F8\1E\C0\02\F8\1F\C0\02\F8\20\6D" />
          </VendorExtension>
        </PrinterResolutionRecord>
        <PrinterResolutionRecord ID="ResolutionFast1200" ClassifyingID="Resolution_600x600" StringID="IDS_FAST_RES">
          <VendorExtension>
            <mti:PJLCommand value="@PJL SET RESOLUTION=600" />
            <mti:PJLCommand value="@PJL SET BITSPERPIXEL=8" />
            <mti:CustomCommand usage="PhysicalPage" type="xsd:string" value="\C0\00\F8\1E\C0\00\F8\1F\C0\00\F8\20\6D" />
          </VendorExtension>
        </PrinterResolutionRecord>
        <PrinterResolutionRecord ID="ResolutionProRes132LPI" ClassifyingID="Resolution_1200x1200" StringID="IDS_PRO_RES_132_LPI">
          <VendorExtension>
            <mti:PJLCommand value="@PJL SET RESOLUTION=1200" />
            <mti:PJLCommand value="@PJL SET BITSPERPIXEL=1" />
            <mti:CustomCommand usage="PhysicalPage" type="xsd:string" value="\C0\02\F8\1E\C0\02\F8\1F\C0\02\F8\20\6D" />
          </VendorExtension>
        </PrinterResolutionRecord>
        <PrinterResolutionRecord ID="ResolutionProRes180LPI" ClassifyingID="Resolution_1200x1200" StringID="IDS_PRO_RES_180_LPI">
          <VendorExtension>
            <mti:PJLCommand value="@PJL SET RESOLUTION=1200" />
            <mti:PJLCommand value="@PJL SET BITSPERPIXEL=1" />
            <mti:CustomCommand usage="PhysicalPage" type="xsd:string" value="\C0\00\F8\1E\C0\00\F8\1F\C0\00\F8\20\6D" />
          </VendorExtension>
        </PrinterResolutionRecord>
      </PrinterResolution>
      <Copies ID="Copies" DefaultSetting="1">
        <VariableValue ID="CopyCount" Minimum="1" Maximum="9999" Step="1" />
      </Copies>
      <Collation ID="Collation" DefaultSetting="Collated">
        <CollationRecord ID="Uncollated" ClassifyingID="Uncollated" />
        <CollationRecord ID="Collated" ClassifyingID="Collated" />
      </Collation>
      <OrientationRequested ID="OrientationRequested" DefaultSetting="Portrait">
        <OrientationRequestedRecord ID="Portrait" ClassifyingID="Portrait" />
        <OrientationRequestedRecord ID="Landscape" ClassifyingID="Landscape" />
      </OrientationRequested>
      <MediaSize ID="MediaSize" StringID="IDS_PAPER_SIZE_TROJA">
        <MediaSizeRecord ID="Letter" ClassifyingID="na_letter_8.5x11in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_LETTER">
          <Parameter Value="LETTER" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:NorthAmericaLetter" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Legal" ClassifyingID="na_legal_8.5x14in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_LEGAL">
          <Parameter Value="LEGAL" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:NorthAmericaLegal" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Executive" ClassifyingID="na_executive_7.25x10.5in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_EXECUTIVE">
          <Parameter Value="EXEC" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:NorthAmericaExecutive" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Statement" ClassifyingID="na_invoice_5.5x8.5in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_STATEMENT">
          <Parameter Value="STATEMENT" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:NorthAmericaStatement" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Oficio_8.5_x_13" ClassifyingID="na_foolscap_8.5x13in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="STR_OFFICIO_8_5x13in">
          <Parameter Value="8.5x13" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:NorthAmericaGermanLegalFanfold" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Paper_Size_4x6" ClassifyingID="na_index_4x6in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_PSIZE_4_X_6">
          <Parameter Value="4x6" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:NorthAmerica4x6" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Paper_Size_5x8" ClassifyingID="na_index-5x8_5x8in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_PSIZE_5_X_8">
          <Parameter Value="5x8" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:5x8" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="A4" ClassifyingID="iso_a4_210x297mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_A4">
          <Parameter Value="A4" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:ISOA4" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="A5" ClassifyingID="iso_a5_148x210mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_A5">
          <Parameter Value="A5" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:ISOA5" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="A6" ClassifyingID="iso_a6_105x148mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_A6">
          <Parameter Value="A6" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:ISOA6" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="B5_JIS" ClassifyingID="jis_b5_182x257mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_B5_JIS">
          <Parameter Value="JIS B5" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:JISB5" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="B6_JIS" ClassifyingID="jis_b6_128x182mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_B6_JIS">
          <Parameter Value="JIS B6" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:JISB6" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Paper_Size_10x15_cm" ClassifyingID="om_smallphoto_100x150mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_10X15_CM">
          <Parameter Value="10x15 cm" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:INDEX10x15cm" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Oficio_216x340_mm" ClassifyingID="om_legal_215.9x340mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="STR_OFF_216x340mm">
          <Parameter Value="OFICIO 216X340MM" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:Officio216x340mm" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Paper_Size_16K_195x270_mm" ClassifyingID="prc_16k_195x270mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_16k_MM_Q306">
          <Parameter Value="16K 195X270MM" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:ROC-16K195x270" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Paper_Size_16K_184x260_mm" ClassifyingID="prc_16k_184x260mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_16k_184_MM_Q306">
          <Parameter Value="16K 184X260MM" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:ROC-16K184x260" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Paper_Size_16K_197x273_mm" ClassifyingID="prc_16k_197x273mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_16K_197X273">
          <Parameter Value="ROC16K" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:ROC-16K197x273" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Japanese_Postcard" ClassifyingID="jpn_hagaki_100x148mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_JAPAN_POST">
          <Parameter Value="JPOST" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:JapanHagakiPostcard" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Double_Japan_Postcard_Rotated" ClassifyingID="jpn_oufuku_148x200mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_DBL_JAPAN_POST_ROTATED">
          <Parameter Value="JPOSTD" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:JapanDoubleHagakiPostcardRotated" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Envelope_10" ClassifyingID="na_number-10_4.125x9.5in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_ENV_10">
          <Parameter Value="COM10" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:NorthAmericaNumber10Envelope" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Envelope_Monarch" ClassifyingID="na_monarch_3.875x7.5in" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_ENV_MONARCH">
          <Parameter Value="MONARCH" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:NorthAmericaMonarchEnvelope" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Envelope_B5" ClassifyingID="iso_b5_176x250mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_ENV_B5">
          <Parameter Value="B5 ENV" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:ISOB5Envelope" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Envelope_C5" ClassifyingID="iso_c5_162x229mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_ENV_C5">
          <Parameter Value="C5" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:ISOC5Envelope" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Envelope_DL" ClassifyingID="iso_dl_110x220mm" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in" StringID="IDS_MSIZE_ENV_DL">
          <Parameter Value="DL" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:ISODLEnvelope" />
          </VendorExtension>
        </MediaSizeRecord>
        <MediaSizeRecord ID="Custom" ClassifyingID="custom" HardwareMargins="margins_left-0.167_top-0.167_right-0.167_bottom-0.167in">
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:Custom" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaSizeRecord>
      </MediaSize>
      <MediaType ID="MediaType" DefaultSetting="Unspecified" StringID="IDS_PAPER_TYPE_WTCL">
        <MediaTypeRecord ID="Unspecified" ClassifyingID="auto-select" StringID="IDS_UNSPECIFIED_TYPE">
          <Parameter Value="" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:AutoSelect" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Plain" ClassifyingID="custom-media-type-plain" StringID="IDS_PLAIN_TYPE">
          <Parameter Value="Plain" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:Plain" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Light60-74g" ClassifyingID="custom-media-type-light" StringID="IDS_MTYPE_LJ_LIGHT_60_70">
          <Parameter Value="Light" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:light" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Intermediate85-95g" ClassifyingID="custom-media-type-intermediate" StringID="IDS_MTYPE_LJ_INTERMEDIATE_85_95">
          <Parameter Value="Intermediate" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:intermediate" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Bond" ClassifyingID="custom-media-type-bond" StringID="IDS_BOND_TYPE">
          <Parameter Value="Bond" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:Bond" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Recycled" ClassifyingID="custom-media-type-recycled" StringID="IDS_RECYCLED_TYPE">
          <Parameter Value="Recycled" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:recycled" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Mid-Weight96-110g" ClassifyingID="custom-media-type-midweight" StringID="IDS_MTYPE_LJ_HP_MID_WEIGHT_96_110">
          <Parameter Value="Mid Weight" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:midweight" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Heavy111-130g" ClassifyingID="custom-media-type-heavy" StringID="IDS_MTYPE_HEAVY_111_130">
          <Parameter Value="Heavy" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:heavy" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="ExtraHeavy131-175g" ClassifyingID="custom-media-type-extraheavy" StringID="IDS_MTYPE_EXTRAHEAVY_131_175">
          <Parameter Value="Extra Heavy" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:extraHeavy" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="MonochromeLaserTransparency" ClassifyingID="custom-media-type-transparencymonolaser" StringID="IDS_MTYPE_MONO_LASER_TRANSPARENCY">
          <Parameter Value="Transparency" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:transparencyMonoLaser" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Labels" ClassifyingID="custom-media-type-labels" StringID="IDS_LABELS_TYPE">
          <Parameter Value="Labels" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:Label" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Letterhead" ClassifyingID="custom-media-type-stationery-letterhead" StringID="IDS_LETTERHEAD_TYPE">
          <Parameter Value="Letterhead" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:stationery-letterhead" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Envelope" ClassifyingID="custom-media-type-envelope" StringID="IDS_MTYPE_ENVELOPE">
          <Parameter Value="Envelope" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:EnvelopePlain" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Preprinted" ClassifyingID="custom-media-type-stationery-preprinted" StringID="IDS_PREPRINTED_TYPE">
          <Parameter Value="Preprinted" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:stationery-preprinted" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Prepunched" ClassifyingID="custom-media-type-stationery-prepunched" StringID="IDS_PREPUNCHED_TYPE">
          <Parameter Value="Prepunched" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:stationery-prepunched" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Colored" ClassifyingID="custom-media-type-color" StringID="IDS_MTYPE_COLORED">
          <Parameter Value="Color" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:color" />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="Rough" ClassifyingID="custom-media-type-rough" StringID="IDS_ROUGH_TYPE">
          <Parameter Value="Rough" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:rough" />
            <oemupdf:ForceManualDuplex />
          </VendorExtension>
        </MediaTypeRecord>
        <MediaTypeRecord ID="HPEcoFFICIENT" ClassifyingID="custom-media-type-hpecosmartlite" StringID="IDS_HP_ECOFFICIENT">
          <Parameter Value="HPEcoSmartLite" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:HPEcoSMARTLite" />
          </VendorExtension>
        </MediaTypeRecord>
      </MediaType>
      <MediaInputTrayCheck ID="MediaInputTrayCheck" DefaultSetting="PrinterAutoSelectInputTray" StringID="IDS_PAPER_SOURCE_WTCL">
        <MediaInputTrayCheckRecord ID="PrinterAutoSelectInputTray" ClassifyingID="device-setting" StringID="IDS_PRINTER_AUTO_SELECT" CustomSizeMinimumSize="custom_min_76.2x127.0mm" CustomSizeMaximumSize="custom_max_215.9x355.6mm">
          <Parameter Value="1" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="mti:UsePrinterSetting" />
          </VendorExtension>
        </MediaInputTrayCheckRecord>
        <MediaInputTrayCheckRecord ID="ManualFeed" ClassifyingID="manual" StringID="IDS_SOURCE_IS_MANUAL" CustomSizeMinimumSize="custom_min_76.2x127.0mm" CustomSizeMaximumSize="custom_max_215.9x355.6mm">
          <Parameter Value="2" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="psk:Manual" />
            <mti:DriverID value="0" />
          </VendorExtension>
        </MediaInputTrayCheckRecord>
        <MediaInputTrayCheckRecord ID="Tray1" ClassifyingID="tray-1" StringID="IDS_TRAY1" CustomSizeMinimumSize="custom_min_76.2x127.0mm" CustomSizeMaximumSize="custom_max_215.9x355.6mm">
          <Parameter Value="3" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:Tray1" />
          </VendorExtension>
        </MediaInputTrayCheckRecord>
        <MediaInputTrayCheckRecord ID="Tray2" ClassifyingID="tray-2" StringID="IDS_TRAY2" CustomSizeMinimumSize="custom_min_76.2x127.0mm" CustomSizeMaximumSize="custom_max_215.9x355.6mm">
          <Parameter Value="4" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:Tray2" />
          </VendorExtension>
        </MediaInputTrayCheckRecord>
        <MediaInputTrayCheckRecord ID="Tray3" ClassifyingID="tray-3" StringID="IDS_TRAY3" CustomSizeMinimumSize="custom_min_76.2x127.0mm" CustomSizeMaximumSize="custom_max_215.9x355.6mm">
          <Parameter Value="5" />
          <VendorExtension>
            <mti:PrintTicketOptionName name="oemptpc:Tray3" />
          </VendorExtension>
        </MediaInputTrayCheckRecord>
      </MediaInputTrayCheck>
      <Sides ID="Sides" DefaultSetting="Simplex" DeviceFeature="true">
        <SidesRecord ID="Simplex" ClassifyingID="OneSided" StringID="IDS_NO" />
        <SidesRecord ID="LongEdge" ClassifyingID="TwoSidedLongEdge" StringID="IDS_YES_FLIP_OVER" />
        <SidesRecord ID="ShortEdge" ClassifyingID="TwoSidedShortEdge" StringID="IDS_FLIP_UP" />
      </Sides>
      <NumberUp ID="NumberUp" DefaultSetting="NUp1" StringID="IDS_PAGES_PER_SHEET">
        <NumberUpRecord ID="NUp1" ClassifyingID="NUp_1x1" StringID="IDS_1_PAGE_PER_SHEET" />
        <NumberUpRecord ID="NUp2" ClassifyingID="NUp_2x1" StringID="IDS_2_PAGES_PER_SHEET" />
        <NumberUpRecord ID="NUp4" ClassifyingID="NUp_2x2" StringID="IDS_4_PAGES_PER_SHEET" />
        <NumberUpRecord ID="NUp6" ClassifyingID="NUp_3x2" StringID="IDS_6_PAGES_PER_SHEET" />
        <NumberUpRecord ID="NUp9" ClassifyingID="NUp_3x3" StringID="IDS_9_PAGES_PER_SHEET" />
        <NumberUpRecord ID="NUp16" ClassifyingID="NUp_4x4" StringID="IDS_16_PAGES_PER_SHEET" />
      </NumberUp>
      <FinishingBooklet ID="FinishingBooklet" DefaultSetting="BookletOff" StringID="IDS_BOOKLET_PRINTING_SUI">
        <FinishingBookletRecord ID="BookletOff" ClassifyingID="BookletOff" StringID="IDS_OFF" />
        <FinishingBookletRecord ID="BookletOn" ClassifyingID="BookletMaker" StringID="IDS_ON" />
      </FinishingBooklet>
      <FinishingBookletBinding ID="FinishingBookletBinding" DefaultSetting="BindingLeft">
        <FinishingBookletBindingRecord ID="BindingLeft" ClassifyingID="Left" StringID="IDS_BOOKLET_PRINTING_LEFT_EDGE_Q207" />
        <FinishingBookletBindingRecord ID="BindingRight" ClassifyingID="Right" StringID="IDS_BOOKLET_PRINTING_RIGHT_EDGE_Q207" />
      </FinishingBookletBinding>
      <GenericFeature ID="JobImageType" DefaultSetting="CompressionPng" StringID="STR_NO_LOCALIZATION_COMPRESSION">
        <GenericFeatureRecord ID="CompressionDoNotSet" StringID="STR_NO_LOCALIZATION_NOSELECTION" />
        <GenericFeatureRecord ID="CompressionJpegHigh" StringID="STR_NO_LOCALIZATION_JPEG_HIGH" />
        <GenericFeatureRecord ID="CompressionJpegMedium" StringID="STR_NO_LOCALIZATION_JPEG_MEDIUM" />
        <GenericFeatureRecord ID="CompressionJpegLow" StringID="STR_NO_LOCALIZATION_JPEG_LOW" />
        <GenericFeatureRecord ID="CompressionPng" StringID="STR_NO_LOCALIZATION_PNG" />
      </GenericFeature>
      <GenericFeature ID="EconoMode" DefaultSetting="EconoModeOff" StringID="IDS_ECONOMODE_Q206">
        <GenericFeatureRecord ID="EconoModeOff" ClassifyingID="false" StringID="IDS_OFF">
          <VendorExtension>
            <mti:PJLCommand value="@PJL SET ECONOMODE=OFF" />
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="EconoModeOn" ClassifyingID="true" StringID="IDS_ON">
          <VendorExtension>
            <mti:PJLCommand value="@PJL SET ECONOMODE=ON" />
          </VendorExtension>
        </GenericFeatureRecord>
      </GenericFeature>
      <GenericFeature ID="HybridRaster" DefaultSetting="HybridRasterAuto" StringID="IDS_PRINT_DATA_OPTIMIZATION">
        <GenericFeatureRecord ID="HybridRasterAuto" StringID="IDS_AUTO_OPTIMIZE" />
        <GenericFeatureRecord ID="HybridRasterOn" StringID="IDS_OPTIMIZE_RASTER" />
        <GenericFeatureRecord ID="HybridRasterOff" StringID="IDS_OPTIMIZE_TEXT_N_VECTOR" />
      </GenericFeature>
      <GenericFeature ID="JobStorage" DefaultSetting="JobStorageOff" StringID="IDS_JR_MODE">
        <GenericFeatureRecord ID="JobStorageOff" ClassifyingID="JobStorageOff" StringID="IDS_OFF" />
        <GenericFeatureRecord ID="JobStorageProofAndHold" StringID="IDS_JR_PROOF_HOLD" />
        <GenericFeatureRecord ID="JobStoragePersonalJob" StringID="IDS_STORE_JOB_UNTIL_PRINTED" />
        <GenericFeatureRecord ID="JobStorageQuickCopy" StringID="IDS_JR_QUICK_COPY" />
        <GenericFeatureRecord ID="JobStorageStoreJob" StringID="IDS_JR_STORED_JOB" />
      </GenericFeature>
      <GenericFeature ID="JobStorageJobName" DefaultSetting="JobNameAuto" StringID="IDS_JR_JOB_NAME">
        <GenericFeatureRecord ID="JobNameAuto" StringID="IDS_RB_AUTOMATIC" />
        <GenericFeatureRecord ID="JobNameCustom" StringID="IDS_CUSTOM" />
      </GenericFeature>
      <GenericFeature ID="JobStorageUserName" DefaultSetting="UserNameCurrent" StringID="IDS_JR_USER_NAME">
        <GenericFeatureRecord ID="UserNameCurrent" StringID="IDS_HK_USER_NAME" />
        <GenericFeatureRecord ID="UserNameCustom" StringID="IDS_CUSTOM" />
      </GenericFeature>
      <GenericFeature ID="JobStoragePrivateSecure" DefaultSetting="PrivateSecureOff" StringID="IDS_MAKE_JOB_PRIVATE_SECURE">
        <GenericFeatureRecord ID="PrivateSecureOff" StringID="IDS_NONE_FEM" />
        <GenericFeatureRecord ID="PrivateSecurePINtoPrint" StringID="IDS_PIN_TO_PRINT" />
      </GenericFeature>
      <GenericFeature ID="JobStorageJobNameExist" DefaultSetting="JobNameExistsUse" StringID="IDS_IF_JOB_NAME_EXISTS">
        <GenericFeatureRecord ID="JobNameExistsUse" StringID="IDS_USE_JOB_NAME">
          <VendorExtension>
            <mti:PJLCommand value="@PJL SET DUPLICATEJOB=APPEND" />
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="JobNameExistsReplace" StringID="IDS_REPLACE_EXISTING_FILE">
          <VendorExtension>
            <mti:PJLCommand value="@PJL SET DUPLICATEJOB = REPLACE" />
          </VendorExtension>
        </GenericFeatureRecord>
      </GenericFeature>
      <GenericFeature ID="JobStorageCustomUserName" DefaultSetting="" StringID="IDS_JS1_CUSTOM">
        <VariableStringValue ID="CustomUserName" MinimumLength="1" MaximumLength="16" ValidCharacters="AlphaNumeric" />
        <VendorExtension>
          <mti:PJLCommand value="@PJL SET USERNAME=&quot;%s&quot;" />
        </VendorExtension>
      </GenericFeature>
      <GenericFeature ID="JobStorageCustomJobName" DefaultSetting="" StringID="IDS_JS2_CUSTOM">
        <VariableStringValue ID="CustomJobName" MinimumLength="1" MaximumLength="24" ValidCharacters="AlphaNumeric" />
        <VendorExtension>
          <mti:PJLCommand value="@PJL SET JOBNAME=&quot;%s&quot;" />
        </VendorExtension>
      </GenericFeature>
      <GenericFeature ID="JobStoragePIN" DefaultSetting="" StringID="IDS_HK_PIN">
        <VariableStringValue ID="PIN" MinimumLength="4" MaximumLength="4" ValidCharacters="Numeric" />
        <VendorExtension>
          <mti:PJLCommand value="@PJL SET HOLDKEY=&quot;%s&quot;" />
        </VendorExtension>
      </GenericFeature>
      <CompositeFeature ID="Shortcuts">
        <CompositeFeatureRecord ID="_FactoryDefaults" StringID="IDS_FACTORY_DEFAULTS_LASER">
          <GlobalizedComponent FeatureID="MediaSize" FeatureSetting="_Globalized_MediaSize" />
          <Component FeatureID="MediaInputTrayCheck" FeatureSetting="PrinterAutoSelectInputTray" />
          <Component FeatureID="MediaType" FeatureSetting="Unspecified" />
          <GlobalizedComponent FeatureID="Sides" FeatureSetting="_Globalized_Duplex" />
          <Component FeatureID="NumberUp" FeatureSetting="NUp1" />
        </CompositeFeatureRecord>
        <CompositeFeatureRecord ID="_GeneralEveryday" StringID="IDS_GENERAL_EVERYDAY_PRINTING">
          <GlobalizedComponent FeatureID="MediaSize" FeatureSetting="_Globalized_MediaSize" />
          <Component FeatureID="MediaInputTrayCheck" FeatureSetting="PrinterAutoSelectInputTray" />
          <Component FeatureID="MediaType" FeatureSetting="Unspecified" />
          <GlobalizedComponent FeatureID="Sides" FeatureSetting="_Globalized_Duplex" />
          <Component FeatureID="NumberUp" FeatureSetting="NUp1" />
        </CompositeFeatureRecord>
        <CompositeFeatureRecord ID="_envelope_48" StringID="IDS_MSIZE_GROUP_ENVELOPES">
          <Component FeatureID="MediaSize" FeatureSetting="Envelope_10" />
          <Component FeatureID="MediaInputTrayCheck" FeatureSetting="PrinterAutoSelectInputTray" />
          <Component FeatureID="MediaType" FeatureSetting="Envelope" />
          <Component FeatureID="Sides" FeatureSetting="Simplex" Hidden="true" />
        </CompositeFeatureRecord>
        <CompositeFeatureRecord ID="_Labels" StringID="IDS_LABELS_TYPE">
          <GlobalizedComponent FeatureID="MediaSize" FeatureSetting="_Globalized_MediaSize" />
          <Component FeatureID="MediaInputTrayCheck" FeatureSetting="PrinterAutoSelectInputTray" />
          <Component FeatureID="MediaType" FeatureSetting="Labels" />
          <Component FeatureID="Sides" FeatureSetting="Simplex" Hidden="true" />
        </CompositeFeatureRecord>
        <CompositeFeatureRecord ID="_Transparancy" StringID="IDS_PRESETS_EXTERNAL_TRANSPARENCIES">
          <GlobalizedComponent FeatureID="MediaSize" FeatureSetting="_Globalized_MediaSize" />
          <Component FeatureID="MediaInputTrayCheck" FeatureSetting="PrinterAutoSelectInputTray" />
          <Component FeatureID="MediaType" FeatureSetting="MonochromeLaserTransparency" />
          <Component FeatureID="Sides" FeatureSetting="Simplex" Hidden="true" />
        </CompositeFeatureRecord>
        <CompositeFeatureRecord ID="_TwoSided" StringID="IDS_ECOSMART_SETTINGS_CSL">
          <GlobalizedComponent FeatureID="MediaSize" FeatureSetting="_Globalized_MediaSize" />
          <Component FeatureID="MediaInputTrayCheck" FeatureSetting="PrinterAutoSelectInputTray" />
          <Component FeatureID="MediaType" FeatureSetting="Unspecified" />
          <Component FeatureID="Sides" FeatureSetting="LongEdge" />
          <Component FeatureID="NumberUp" FeatureSetting="NUp1" />
        </CompositeFeatureRecord>
        <CompositeFeatureRecord ID="_Booklet" StringID="IDS_BOOKLET_PRINTING_NOHK">
          <GlobalizedComponent FeatureID="MediaSize" FeatureSetting="_Globalized_MediaSize" />
          <Component FeatureID="MediaInputTrayCheck" FeatureSetting="PrinterAutoSelectInputTray" />
          <Component FeatureID="MediaType" FeatureSetting="Unspecified" />
          <Component FeatureID="FinishingBooklet" FeatureSetting="BookletOn" />
          <Component FeatureID="FinishingBookletBinding" FeatureSetting="BindingLeft" />
          <Component FeatureID="Sides" FeatureSetting="ShortEdge" Hidden="true" />
        </CompositeFeatureRecord>
      </CompositeFeature>
      <VendorExtension>
        <mti:ManualDuplex ID="ManualDuplex" DefaultSetting="ManualSimplex" ManualBackSource="ManualFeed" BindingRotate="false" BackReverseOrder="true" EvensFirst="true" DuplexFallback="true" MergeCopies="true">
          <mti:ManualDuplexRecord ID="ManualSimplex" ClassifyingID="OneSided">
            <VendorExtension>
              <mti:PJLCommand value="@PJL SET MANUALDUPLEX=OFF" />
            </VendorExtension>
          </mti:ManualDuplexRecord>
          <mti:ManualDuplexRecord ID="ManualLongEdge" ClassifyingID="TwoSidedLongEdge">
            <VendorExtension>
              <mti:PJLCommand value="@PJL SET ENHANCEDMANUALDUPLEX=ON" />
              <mti:PJLCommand value="@PJL SET BINDING=LONGEDGE" />
            </VendorExtension>
          </mti:ManualDuplexRecord>
          <mti:ManualDuplexRecord ID="ManualShortEdge" ClassifyingID="TwoSidedShortEdge">
            <VendorExtension>
              <mti:PJLCommand value="@PJL SET ENHANCEDMANUALDUPLEX=ON" />
              <mti:PJLCommand value="@PJL SET BINDING=SHORTEDGE" />
            </VendorExtension>
          </mti:ManualDuplexRecord>
        </mti:ManualDuplex>
        <oemupdf:DeviceCollation ID="DeviceCollation" DefaultSetting="DeviceUncollated" PJLVariable="QTY">
          <oemupdf:DeviceCollationRecord ID="DeviceUncollated" ClassifyingID="Uncollated" />
          <oemupdf:DeviceCollationRecord ID="DeviceCollated" ClassifyingID="Collated" />
        </oemupdf:DeviceCollation>
      </VendorExtension>
    </Features>
    <BaseUnit ID="BaseUnit" ShippingUnit="true">
      <Connectors>
        <ConnectorForChildUnit ID="OptionalTrayConnector" />
        <ConnectorForChildUnit ID="DuplexConnector" />
      </Connectors>
      <FeatureReferences>
        <FeatureReference ID="Copies">
          <FeatureRecordReference ID="CopyCount" />
        </FeatureReference>
        <FeatureReference ID="JobImageType">
          <FeatureRecordReference ID="CompressionDoNotSet" />
          <FeatureRecordReference ID="CompressionJpegHigh" />
          <FeatureRecordReference ID="CompressionJpegMedium" />
          <FeatureRecordReference ID="CompressionJpegLow" />
          <FeatureRecordReference ID="CompressionPng" />
        </FeatureReference>
        <FeatureReference ID="Collation">
          <FeatureRecordReference ID="Uncollated" />
          <FeatureRecordReference ID="Collated" />
        </FeatureReference>
        <FeatureReference ID="OrientationRequested">
          <FeatureRecordReference ID="Portrait" />
          <FeatureRecordReference ID="Landscape" />
        </FeatureReference>
        <FeatureReference ID="PrinterResolution">
          <FeatureRecordReference ID="Resolution600" />
          <FeatureRecordReference ID="ResolutionFast1200" />
          <FeatureRecordReference ID="ResolutionProRes132LPI" />
          <FeatureRecordReference ID="ResolutionProRes180LPI" />
        </FeatureReference>
        <FeatureReference ID="JobStorage">
          <FeatureRecordReference ID="JobStorageOff" />
        </FeatureReference>
        <FeatureReference ID="JobStoragePrivateSecure">
          <FeatureRecordReference ID="PrivateSecureOff" />
          <FeatureRecordReference ID="PrivateSecurePINtoPrint" />
        </FeatureReference>
        <FeatureReference ID="JobStorageUserName">
          <FeatureRecordReference ID="UserNameCurrent" />
          <FeatureRecordReference ID="UserNameCustom" />
        </FeatureReference>
        <FeatureReference ID="JobStorageJobName">
          <FeatureRecordReference ID="JobNameAuto" />
          <FeatureRecordReference ID="JobNameCustom" />
        </FeatureReference>
        <FeatureReference ID="JobStorageJobNameExist">
          <FeatureRecordReference ID="JobNameExistsReplace" />
          <FeatureRecordReference ID="JobNameExistsUse" />
        </FeatureReference>
        <FeatureReference ID="EconoMode">
          <FeatureRecordReference ID="EconoModeOff" />
          <FeatureRecordReference ID="EconoModeOn" />
        </FeatureReference>
        <FeatureReference ID="HybridRaster">
          <FeatureRecordReference ID="HybridRasterAuto" />
          <FeatureRecordReference ID="HybridRasterOn" />
          <FeatureRecordReference ID="HybridRasterOff" />
        </FeatureReference>
        <FeatureReference ID="ManualDuplex">
          <FeatureRecordReference ID="ManualSimplex" />
          <FeatureRecordReference ID="ManualLongEdge" />
          <FeatureRecordReference ID="ManualShortEdge" />
        </FeatureReference>
        <FeatureReference ID="MediaSize">
          <FeatureRecordReference ID="Letter" />
          <FeatureRecordReference ID="Legal" />
          <FeatureRecordReference ID="Executive" />
          <FeatureRecordReference ID="Statement" />
          <FeatureRecordReference ID="Oficio_8.5_x_13" />
          <FeatureRecordReference ID="Paper_Size_4x6" />
          <FeatureRecordReference ID="Paper_Size_5x8" />
          <FeatureRecordReference ID="A4" />
          <FeatureRecordReference ID="A5" />
          <FeatureRecordReference ID="A6" />
          <FeatureRecordReference ID="B5_JIS" />
          <FeatureRecordReference ID="B6_JIS" />
          <FeatureRecordReference ID="Paper_Size_10x15_cm" />
          <FeatureRecordReference ID="Oficio_216x340_mm" />
          <FeatureRecordReference ID="Paper_Size_16K_195x270_mm" />
          <FeatureRecordReference ID="Paper_Size_16K_184x260_mm" />
          <FeatureRecordReference ID="Paper_Size_16K_197x273_mm" />
          <FeatureRecordReference ID="Japanese_Postcard" />
          <FeatureRecordReference ID="Double_Japan_Postcard_Rotated" />
          <FeatureRecordReference ID="Envelope_10" />
          <FeatureRecordReference ID="Envelope_Monarch" />
          <FeatureRecordReference ID="Envelope_B5" />
          <FeatureRecordReference ID="Envelope_C5" />
          <FeatureRecordReference ID="Envelope_DL" />
          <FeatureRecordReference ID="Custom" />
        </FeatureReference>
        <FeatureReference ID="MediaType">
          <FeatureRecordReference ID="Unspecified" />
          <FeatureRecordReference ID="Plain" />
          <FeatureRecordReference ID="Light60-74g" />
          <FeatureRecordReference ID="Intermediate85-95g" />
          <FeatureRecordReference ID="Bond" />
          <FeatureRecordReference ID="Recycled" />
          <FeatureRecordReference ID="Mid-Weight96-110g" />
          <FeatureRecordReference ID="Heavy111-130g" />
          <FeatureRecordReference ID="ExtraHeavy131-175g" />
          <FeatureRecordReference ID="MonochromeLaserTransparency" />
          <FeatureRecordReference ID="Labels" />
          <FeatureRecordReference ID="Letterhead" />
          <FeatureRecordReference ID="Envelope" />
          <FeatureRecordReference ID="Preprinted" />
          <FeatureRecordReference ID="Prepunched" />
          <FeatureRecordReference ID="Colored" />
          <FeatureRecordReference ID="Rough" />
          <FeatureRecordReference ID="HPEcoFFICIENT" />
        </FeatureReference>
        <FeatureReference ID="MediaInputTrayCheck">
          <FeatureRecordReference ID="PrinterAutoSelectInputTray" />
          <FeatureRecordReference ID="ManualFeed" />
          <FeatureRecordReference ID="Tray1" />
          <FeatureRecordReference ID="Tray2" />
        </FeatureReference>
        <FeatureReference ID="NumberUp">
          <FeatureRecordReference ID="NUp1" />
          <FeatureRecordReference ID="NUp2" />
          <FeatureRecordReference ID="NUp4" />
          <FeatureRecordReference ID="NUp6" />
          <FeatureRecordReference ID="NUp9" />
          <FeatureRecordReference ID="NUp16" />
        </FeatureReference>
        <FeatureReference ID="FinishingBooklet">
          <FeatureRecordReference ID="BookletOff" />
          <FeatureRecordReference ID="BookletOn" />
        </FeatureReference>
        <FeatureReference ID="FinishingBookletBinding">
          <FeatureRecordReference ID="BindingLeft" />
          <FeatureRecordReference ID="BindingRight" />
        </FeatureReference>
        <FeatureReference ID="Shortcuts">
          <FeatureRecordReference ID="_FactoryDefaults" />
          <FeatureRecordReference ID="_GeneralEveryday" />
          <FeatureRecordReference ID="_envelope_48" />
          <FeatureRecordReference ID="_Labels" />
          <FeatureRecordReference ID="_TwoSided" />
          <FeatureRecordReference ID="_Booklet" />
          <FeatureRecordReference ID="_Transparancy" />
        </FeatureReference>
        <FeatureReference ID="ManualDuplex">
          <FeatureRecordReference ID="ManualSimplex" />
          <FeatureRecordReference ID="ManualLongEdge" />
          <FeatureRecordReference ID="ManualShortEdge" />
        </FeatureReference>
      </FeatureReferences>
      <Dependencies>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_10" />
          <FeatureCondition FeatureID="Sides" ConditionOperator="NotEqual" FeatureSetting="Simplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="Sides" FeatureSetting="Simplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_Monarch" />
          <FeatureCondition FeatureID="Sides" ConditionOperator="NotEqual" FeatureSetting="Simplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="Sides" FeatureSetting="Simplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_B5" />
          <FeatureCondition FeatureID="Sides" ConditionOperator="NotEqual" FeatureSetting="Simplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="Sides" FeatureSetting="Simplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_C5" />
          <FeatureCondition FeatureID="Sides" ConditionOperator="NotEqual" FeatureSetting="Simplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="Sides" FeatureSetting="Simplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_DL" />
          <FeatureCondition FeatureID="Sides" ConditionOperator="NotEqual" FeatureSetting="Simplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="Sides" FeatureSetting="Simplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_10" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_Monarch" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_B5" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_C5" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaSize" ConditionOperator="Equal" FeatureSetting="Envelope_DL" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_SIZE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaType" ConditionOperator="Equal" FeatureSetting="MonochromeLaserTransparency" />
          <FeatureCondition FeatureID="Sides" ConditionOperator="NotEqual" FeatureSetting="Simplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_TYPE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="Sides" FeatureSetting="Simplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaType" ConditionOperator="Equal" FeatureSetting="Labels" />
          <FeatureCondition FeatureID="Sides" ConditionOperator="NotEqual" FeatureSetting="Simplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_TYPE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="Sides" FeatureSetting="Simplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaType" ConditionOperator="Equal" FeatureSetting="Envelope" />
          <FeatureCondition FeatureID="Sides" ConditionOperator="NotEqual" FeatureSetting="Simplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_TYPE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="Sides" FeatureSetting="Simplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaType" ConditionOperator="Equal" FeatureSetting="MonochromeLaserTransparency" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_TYPE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaType" ConditionOperator="Equal" FeatureSetting="Labels" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_TYPE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaType" ConditionOperator="Equal" FeatureSetting="Envelope" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionMessage StringID="IDS_NO_DUPLEX_MEDIA_TYPE">
              <ActionMessageOK StringID="IDS_OK">
                <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
              </ActionMessageOK>
            </ActionMessage>
          </Action>
        </Dependency>
        <Dependency>
          <FeatureCondition FeatureID="MediaInputTrayCheck" ConditionOperator="Equal" FeatureSetting="ManualFeed" />
          <FeatureCondition FeatureID="ManualDuplex" ConditionOperator="NotEqual" FeatureSetting="ManualSimplex" />
          <Action>
            <ActionSelection>
              <SetFeature FeatureID="ManualDuplex" FeatureSetting="ManualSimplex" />
            </ActionSelection>
          </Action>
        </Dependency>
      </Dependencies>
    </BaseUnit>
    <InstallableOption ID="OptionalTray3" StringID="IDS_TRAY3" WinConfig="Layout.InputBins.Tray003:Installed">
      <Connectors>
        <ConnectorAtParentUnit ConnectorIDRef="OptionalTrayConnector" />
      </Connectors>
      <FeatureReferences>
        <FeatureReference ID="MediaInputTrayCheck">
          <FeatureRecordReference ID="Tray3" />
        </FeatureReference>
      </FeatureReferences>
      <VendorExtension>
        <oemupdf:UDMStringQuery Query="Tray3_Installed" Value="Installed" />
      </VendorExtension>
    </InstallableOption>
    <InstallableOption ID="DuplexUnit" StringID="IDS_OPTIONAL_DUPLEXER" WinConfig="Configuration.DuplexUnit:Installed">
      <Connectors>
        <ConnectorAtParentUnit ConnectorIDRef="DuplexConnector" />
      </Connectors>
      <FeatureReferences>
        <FeatureReference ID="Sides">
          <FeatureRecordReference ID="Simplex" />
          <FeatureRecordReference ID="LongEdge" />
          <FeatureRecordReference ID="ShortEdge" />
        </FeatureReference>
      </FeatureReferences>
      <VendorExtension>
        <oemupdf:UDMStringQuery Query="DuplexUnit_Installed" Value="Installed" />
      </VendorExtension>
    </InstallableOption>
    <InstallableOption ID="JobStorageControl" StringID="IDS_JOBSTORAGETAB_NAME" WinConfig="Configuration.JobStorage002:Installed" WinStringInstalled="true" WinStringNotInstalled="false">
      <FeatureReferences>
        <FeatureReference ID="JobStorage">
          <FeatureRecordReference ID="JobStorageProofAndHold" />
          <FeatureRecordReference ID="JobStoragePersonalJob" />
          <FeatureRecordReference ID="JobStorageQuickCopy" />
          <FeatureRecordReference ID="JobStorageStoreJob" />
        </FeatureReference>
      </FeatureReferences>
      <VendorExtension>
        <oemupdf:UDMStringQuery Query="Job_Storage_Installed" Value="Installed" />
        <oemupdf:FeatureControlStrings InstalledStringID="IDS_ENABLE" NotInstalledStringID="IDS_DISABLE" />
      </VendorExtension>
    </InstallableOption>
    <InstallableOption ID="DeviceCollationControl" StringID="IDS_MOPIER_MODE" WinConfig="Configuration.JobStorage002:Installed" WinStringInstalled="true" WinStringNotInstalled="false">
      <FeatureReferences>
        <FeatureReference ID="DeviceCollation">
          <FeatureRecordReference ID="DeviceUncollated" />
          <FeatureRecordReference ID="DeviceCollated" />
        </FeatureReference>
      </FeatureReferences>
      <VendorExtension>
        <oemupdf:UDMStringQuery Query="Job_Storage_Installed" Value="Installed" />
        <oemupdf:FeatureControlStrings InstalledStringID="IDS_ENABLE" NotInstalledStringID="IDS_DISABLE" />
      </VendorExtension>
    </InstallableOption>
    <UserInterface>
      <VendorExtension>
        <oemupdf:UserInterfaceInfo>
          <oemupdf:ManualDuplexInfo>
            <oemupdf:UserInfo StringID="IDS_MANUAL_DUPLEX_INSTRUCTION2_Q305_A" />
            <oemupdf:UserInfoIcon StringID="IDS_MANUAL_DUPLEX_STEP1_CPATH_A" IconID="HILO02" />
            <oemupdf:UserInfoIcon StringID="IDS_MANUAL_DUPLEX_INSTR_STEP2_FT_A" IconID="HILO04" />
            <oemupdf:UserInfoIcon StringID="IDS_LEGOLAS_MANUAL_DUPLEX_STEP_3" IconID="PRESS_START_SOFT" />
          </oemupdf:ManualDuplexInfo>
        </oemupdf:UserInterfaceInfo>
      </VendorExtension>
    </UserInterface>
    <UserInterfaceStrings>
      <DefaultLocale>
        <LocaleIdentifierLong Country="US-United_States" Language="en-English" />
        <DefaultLocaleElement StringID="STR_MODEL_NAME" LocalizedString="HP LaserJet Pro MFP M426f-M427f (V3)" />
        <DefaultLocaleElement StringID="IDS_ABOUT_HP_COPYRIGHT1" />
        <DefaultLocaleElement StringID="IDS_ABOUT_HP_COPYRIGHT2" />
        <!-- MediaSize starts -->
        <DefaultLocaleElement StringID="IDS_11X17" />
        <DefaultLocaleElement StringID="IDS_12x18" />
        <DefaultLocaleElement StringID="IDS_3_X_5" />
        <DefaultLocaleElement StringID="IDS_MSIZE_10X15_CM" />
        <DefaultLocaleElement StringID="IDS_L_9_x_13_CM" />
        <DefaultLocaleElement StringID="IDS_PSIZE_4_X_6" />
        <DefaultLocaleElement StringID="IDS_PSIZE_5_X_7" />
        <DefaultLocaleElement StringID="IDS_PSIZE_5_X_8" />
        <DefaultLocaleElement StringID="IDS_MSIZE_EXECUTIVE" />
        <DefaultLocaleElement StringID="IDS_LEGAL" />
        <DefaultLocaleElement StringID="IDS_LETTER" />
        <DefaultLocaleElement StringID="IDS_EDGE_TO_EDGE_LETTER" />
        <DefaultLocaleElement StringID="IDS_PSIZE_ENVELOPE_9" />
        <DefaultLocaleElement StringID="IDS_MSIZE_ENV_10" />
        <DefaultLocaleElement StringID="IDS_MSIZE_ENV_DL" />
        <DefaultLocaleElement StringID="IDS_MSIZE_ENV_MONARCH" />
        <DefaultLocaleElement StringID="IDS_MSIZE_ENV_B5" />
        <DefaultLocaleElement StringID="IDS_MSIZE_ENV_C5" />
        <DefaultLocaleElement StringID="IDS_ENVELOPE_C6" />
        <DefaultLocaleElement StringID="IDS_JAPANESE_ENVELOPE_CHOU_3" />
        <DefaultLocaleElement StringID="IDS_JAPANESE_ENVELOPE_CHOU_4" />
        <DefaultLocaleElement StringID="IDS_MSIZE_B5_JIS" />
        <DefaultLocaleElement StringID="IDS_B6_JIS" />
        <DefaultLocaleElement StringID="IDS_PS_B6_ISO" />
        <DefaultLocaleElement StringID="IDS_MSIZE_A3" />
        <DefaultLocaleElement StringID="IDS_RA3" />
        <DefaultLocaleElement StringID="IDS_MSIZE_A4" />
        <DefaultLocaleElement StringID="IDS_EDGE_TO_EDGE_A4" />
        <DefaultLocaleElement StringID="IDS_A5" />
        <DefaultLocaleElement StringID="IDS_MSIZE_A6" />
        <DefaultLocaleElement StringID="IDS_PSIZE_SRA3" />
        <DefaultLocaleElement StringID="IDS_PSIZE_RA4" />
        <DefaultLocaleElement StringID="IDS_PSIZE_SRA4" />
        <DefaultLocaleElement StringID="IDS_MSIZE_B4_JIS" />
        <DefaultLocaleElement StringID="IDS_MSIZE_16k_MM_Q306" />
        <DefaultLocaleElement StringID="IDS_MSIZE_16k_184_MM_Q306" />
        <DefaultLocaleElement StringID="IDS_MSIZE_16K_197X273" />
        <DefaultLocaleElement StringID="IDS_MSIZE_8K_270X390_MM" />
        <DefaultLocaleElement StringID="IDS_MSIZE_8K_260X_368_MM" />
        <DefaultLocaleElement StringID="IDS_MSIZE_8K_273X394" />
        <DefaultLocaleElement StringID="IDS_JAPAN_POST" />
        <DefaultLocaleElement StringID="IDS_DBL_JAPAN_POST_ROTATED" />
        <DefaultLocaleElement StringID="IDS_STATEMENT" />
        <!-- MediaSize ends -->
        <!-- MediaType starts -->
        <DefaultLocaleElement StringID="IDS_UNSPECIFIED_TYPE" />
        <DefaultLocaleElement StringID="IDS_PLAIN_TYPE" />
        <DefaultLocaleElement StringID="IDS_HP_ECOSMART_LITE_CSL" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_HP_LASERJET_90_G" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_LIGHT_60_70" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_INTERMEDIATE_85_95" />
        <DefaultLocaleElement StringID="IDS_BOND_TYPE" />
        <DefaultLocaleElement StringID="IDS_RECYCLED_TYPE" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_HP_COLORLASERMATTE_105" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_HP_PREMIUM_CHOICE_MATTE_120" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HP_PREM_PRES_MATTE_120" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HP_PRESENTATION_GLOSSY_130" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HP_PROFESSIONAL_LASER_GLOSS_130" />
        <DefaultLocaleElement StringID="IDS_HP_PREMIUM_PRESENTATION_GLOSSY_120G_CSL" />
        <DefaultLocaleElement StringID="IDS_MTYPE_IJ_HP_PREMIUM_INKJET_PAPER" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_HP_MID_WEIGHT_96_110" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HEAVY_111_130" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_HP_MID_WEIGHTgLOSSY_96_110" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HEAVYGLOSSY_111_130" />
        <DefaultLocaleElement StringID="IDS_THICK_PLAIN_PAPER_CAP" />
        <DefaultLocaleElement StringID="IDS_NON_HP_MATTE" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HP_MATTE_160" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_HP_COLORLASER_BROCHURE_MATTE_160" />
        <DefaultLocaleElement StringID="IDS_HP_TRIFOLD_BROCHURE_GLOSSY_150G_CSL" />
        <DefaultLocaleElement StringID="IDS_HP_BROCHURE_MATTE_180G_CSL" />
        <DefaultLocaleElement StringID="IDS_HP_BROCHURE_GLOSSY_180G" />
        <DefaultLocaleElement StringID="IDS_MTYPE_EXTRAHEAVY_131_175" />
        <DefaultLocaleElement StringID="IDS_MTYPE_EXTRAHEAVY_GLOOSY_131_175" />
        <DefaultLocaleElement StringID="IDS_MTYPE_OTHER_MATTE_BROCHURE" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HP_BROCHURE_AND_FLYER" />
        <DefaultLocaleElement StringID="IDS_MTYPE_EDGELINE_GLOS_180G" />
        <DefaultLocaleElement StringID="IDS_HP_TRIFOLD_BROCHURE_GLOSSY_180G" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HP_COVER_MATTE_200" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HP_MATTE_PHOTO_200G" />
        <DefaultLocaleElement StringID="IDS_HP_BROCHURE_GLOSSY_200G_CSL" />
        <DefaultLocaleElement StringID="IDS_HP_BROCHURE_GLOSSY_150G_CSL" />
        <DefaultLocaleElement StringID="IDS_HP_BROCHURE_GLOSSY_200G_FASTER_PRINTING" />
        <DefaultLocaleElement StringID="IDS_HP_BROCHURE_GLOSSY_200G_HIGHER_GLOSS" />
        <DefaultLocaleElement StringID="IDS_MTYPE_EVERYDAY_PHOTO_MATT" />
        <DefaultLocaleElement StringID="IDS_MTYPE_IJ_HP_ADVANCED_PHOTO_PAPER" />
        <DefaultLocaleElement StringID="IDS_MTYPE_IJ_HP_PREMIUM_PLUS_PHOTO_PAPERS" />
        <DefaultLocaleElement StringID="IDS_OTHER_PHOTO_PAPER" />
        <DefaultLocaleElement StringID="IDS_CARDSTOCK_HEAVY_PRINTING" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_CARDSTOCK_176_220" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_CARD_GLOSSY_176_220" />
        <DefaultLocaleElement StringID="IDS_NON_HP_MATTE_COVER" />
        <DefaultLocaleElement StringID="IDS_HP_PREM_INKJ_TRANS" />
        <DefaultLocaleElement StringID="IDS_MTYPE_COLOR_LASER_TRANSPARENCY" />
        <DefaultLocaleElement StringID="IDS_MTYPE_MONO_LASER_TRANSPARENCY" />
        <DefaultLocaleElement StringID="IDS_MTYPE_OTHER_TRANSPARENCY_FILMS" />
        <DefaultLocaleElement StringID="IDS_LABELS_TYPE" />
        <DefaultLocaleElement StringID="IDS_HP_RETAIL_SHELF_EDGE_LABELS_HCI_CSL" />
        <DefaultLocaleElement StringID="IDS_LETTERHEAD_TYPE" />
        <DefaultLocaleElement StringID="IDS_MTYPE_ENVELOPE" />
        <DefaultLocaleElement StringID="IDS_MTYPE_LJ_HEAVY_ENVELOPE" />
        <DefaultLocaleElement StringID="IDS_PREPRINTED_TYPE" />
        <DefaultLocaleElement StringID="IDS_PREPUNCHED_TYPE" />
        <DefaultLocaleElement StringID="IDS_MTYPE_COLORED" />
        <DefaultLocaleElement StringID="IDS_ROUGH_TYPE" />
        <DefaultLocaleElement StringID="IDS_HP_ECOFFICIENT" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HEAVY_ROUGH" />
        <DefaultLocaleElement StringID="IDS_VELLUM" />
        <DefaultLocaleElement StringID="IDS_MTYPE_HP_TOUGH_PAPER" />
        <DefaultLocaleElement StringID="IDS_MTYPE_OPAQUE_FILM" />
        <DefaultLocaleElement StringID="IDS_PRESETS_EXTERNAL_TRANSPARENCIES" />
        <!-- MediaType ends -->
        <!-- Gloss Level -->
        <DefaultLocaleElement StringID="IDS_GLOSS_LEVEL_HK" LocalizedString="Gloss Level" />
        <DefaultLocaleElement StringID="IDS_GLOSS_LEVEL_NOHK" />
        <DefaultLocaleElement StringID="IDS_GRAY_STANDARD" />
        <DefaultLocaleElement StringID="IDS_BEST" />
        <DefaultLocaleElement StringID="IDS_BEST_GLOSS" />
        <DefaultLocaleElement StringID="IDS_FAST_RES" />
        <DefaultLocaleElement StringID="IDS_PQ_RES_600_DPI" />
        <!-- Media Source (Trays) starts -->
        <DefaultLocaleElement StringID="IDS_SOURCE_IS_MANUAL" />
        <DefaultLocaleElement StringID="IDS_PAPER_SOURCE_WTCL" />
        <DefaultLocaleElement StringID="IDS_PRINTER_AUTO_SELECT" />
        <DefaultLocaleElement StringID="IDS_TRAY1" />
        <DefaultLocaleElement StringID="IDS_TRAY2" />
        <DefaultLocaleElement StringID="IDS_TRAY3" />
        <DefaultLocaleElement StringID="IDS_SOURCE_IS_TRAY4" />
        <DefaultLocaleElement StringID="IDS_TRAY_5" />
        <!-- Media Source (Trays) ends -->
        <DefaultLocaleElement StringID="IDS_PRO_RES_132_LPI" />
        <DefaultLocaleElement StringID="IDS_PRO_RES_170_LPI" />
        <DefaultLocaleElement StringID="IDS_PAGES_PER_SHEET" />
        <DefaultLocaleElement StringID="IDS_1_PAGE_PER_SHEET" />
        <DefaultLocaleElement StringID="IDS_2_PAGES_PER_SHEET" />
        <DefaultLocaleElement StringID="IDS_4_PAGES_PER_SHEET" />
        <DefaultLocaleElement StringID="IDS_6_PAGES_PER_SHEET" />
        <DefaultLocaleElement StringID="IDS_9_PAGES_PER_SHEET" />
        <DefaultLocaleElement StringID="IDS_16_PAGES_PER_SHEET" />
        <DefaultLocaleElement StringID="IDS_BOOKLET_PRINTING_SUI" />
        <DefaultLocaleElement StringID="IDS_BOOKLET_PRINTING_NOHK" />
        <DefaultLocaleElement StringID="IDS_BOOKLET_PRINTING_LEFT_EDGE_Q207" />
        <DefaultLocaleElement StringID="IDS_BOOKLET_PRINTING_RIGHT_EDGE_Q207" />
        <DefaultLocaleElement StringID="IDS_FOLDING" />
        <DefaultLocaleElement StringID="IDS_ACCESSORY_OUTPUT_BIN" />
        <DefaultLocaleElement StringID="IDS_HP_BOOKLET_MAKER_FINISHER_MAILBOXMODE_CZ285A" />
        <DefaultLocaleElement StringID="IDS_HP_BOOKLET_MAKER_FINISHER_STACKERMODE_CZ285A" />
        <DefaultLocaleElement StringID="IDS_HP_23_HOLE_PUNCHER_STAPLERSTACKER_MAILBOXMODE_CZ995A" />
        <DefaultLocaleElement StringID="IDS_HP_STAPLER_STACKER_STACKERMODE_CZ994A" />
        <DefaultLocaleElement StringID="IDS_HP_STAPLER_STACKER_MAILBOXMODE_CZ994A" />
        <DefaultLocaleElement StringID="IDS_HP_24_HOLE_PUNCHER_STAPLERSTACKER_MAILBOXMODE_CZ996A" />
        <DefaultLocaleElement StringID="IDS_HP_24_HOLE_PUNCHER_STAPLERSTACKER_STACKERMODE_CZ996A" />
        <DefaultLocaleElement StringID="IDS_HP_23_HOLE_PUNCHER_STAPLERSTACKER_STACKERMODE_CZ995A" />
        <DefaultLocaleElement StringID="IDS_AUTO_SELECT" />
        <DefaultLocaleElement StringID="IDS_LEFT_BIN" />
        <DefaultLocaleElement StringID="IDS_STACKER_BIN" />
        <DefaultLocaleElement StringID="IDS_UPPER_LEFT_BIN" />
        <DefaultLocaleElement StringID="IDS_MIDDLE_LEFT_BIN" />
        <DefaultLocaleElement StringID="IDS_LOWER_LEFT_BIN" />
        <DefaultLocaleElement StringID="IDS_NO" />
        <DefaultLocaleElement StringID="IDS_YES_FLIP_OVER" />
        <DefaultLocaleElement StringID="IDS_FLIP_UP" />
        <DefaultLocaleElement StringID="IDS_STAPLE" />
        <DefaultLocaleElement StringID="IDS_TWO_STAPLES_LEFT_OR_TOP" />
        <DefaultLocaleElement StringID="IDS_TWO_STAPLES_RIGHT" />
        <DefaultLocaleElement StringID="IDS_FOLD_N_STITCH_MAX15" />
        <DefaultLocaleElement StringID="IDS_ONE_STAPLE_LEFT" />
        <DefaultLocaleElement StringID="IDS_ONE_STAPLE_RIGHT" />
        <DefaultLocaleElement StringID="IDS_TWO_STAPLES_LEFT" />
        <DefaultLocaleElement StringID="IDS_TWO_STAPLES_TOP" />
        <DefaultLocaleElement StringID="IDS_PUNCH_HK" />
        <DefaultLocaleElement StringID="IDS_3_HOLE_PUNCH_LEFT" />
        <DefaultLocaleElement StringID="IDS_2_HOLE_PUNCH_LEFT" />
        <DefaultLocaleElement StringID="IDS_2_HOLE_PUNCH_RIGHT" />
        <DefaultLocaleElement StringID="IDS_2_HOLE_PUNCH_TOP" />
        <DefaultLocaleElement StringID="IDS_2_HOLE_PUNCH_BOTTOM" />
        <DefaultLocaleElement StringID="IDS_2_HOLE_PUNCH_LEFT_OR_TOP" />
        <DefaultLocaleElement StringID="IDS_3_HOLE_PUNCH_RIGHT" />
        <DefaultLocaleElement StringID="IDS_3_HOLE_PUNCH_TOP" />
        <DefaultLocaleElement StringID="IDS_3_HOLE_PUNCH_LEFT_OR_TOP" />
        <DefaultLocaleElement StringID="IDS_4_HOLE_PUNCH_LEFT" />
        <DefaultLocaleElement StringID="IDS_4_HOLE_PUNCH_RIGHT" />
        <DefaultLocaleElement StringID="IDS_4_HOLE_PUNCH_TOP" />
        <DefaultLocaleElement StringID="IDS_4_HOLE_PUNCH_LEFT_OR_TOP" />
        <DefaultLocaleElement StringID="IDS_JR_MODE" />
        <DefaultLocaleElement StringID="IDS_JR_PROOF_HOLD" />
        <DefaultLocaleElement StringID="IDS_JR_QUICK_COPY" />
        <DefaultLocaleElement StringID="IDS_JR_STORED_JOB" />
        <DefaultLocaleElement StringID="IDS_SAVE_DEFAULT_PASSWORD" />
        <DefaultLocaleElement StringID="IDS_JR_JOB_NAME" />
        <DefaultLocaleElement StringID="IDS_ENCRYPT_JOB_WITH_PASSWORD" />
        <DefaultLocaleElement StringID="IDS_MAKE_JOB_PRIVATE_SECURE" />
        <DefaultLocaleElement StringID="IDS_PIN_TO_PRINT" />
        <DefaultLocaleElement StringID="IDS_JR_USER_NAME" />
        <DefaultLocaleElement StringID="IDS_USE_JOB_NAME" />
        <DefaultLocaleElement StringID="IDS_IF_JOB_NAME_EXISTS" />
        <DefaultLocaleElement StringID="IDS_REPLACE_EXISTING_FILE" />
        <DefaultLocaleElement StringID="IDS_RB_AUTOMATIC" />
        <DefaultLocaleElement StringID="IDS_HK_USER_NAME" />
        <DefaultLocaleElement StringID="IDS_MOPIER_MODE" />
        <DefaultLocaleElement StringID="IDS_ENABLE" />
        <DefaultLocaleElement StringID="IDS_DISABLE" />
        <DefaultLocaleElement StringID="IDS_OFF" />
        <DefaultLocaleElement StringID="IDS_OFF_EDGE" />
        <DefaultLocaleElement StringID="IDS_ON" />
        <DefaultLocaleElement StringID="IDS_OK" />
        <DefaultLocaleElement StringID="IDS_CUSTOM" />
        <DefaultLocaleElement StringID="IDS_ECONOMODE_Q206" />
        <DefaultLocaleElement StringID="IDS_NONE" />
        <DefaultLocaleElement StringID="IDS_NONE_FEM" />
        <DefaultLocaleElement StringID="IDS_MTYPE_AUTOMATIC" />
        <DefaultLocaleElement StringID="IDS_ECOSMART_SETTINGS_CSL" />
        <DefaultLocaleElement StringID="IDS_GLOSSY_PRESENTATION_PRINTING" />
        <DefaultLocaleElement StringID="IDS_SNAPSHOT_PHOTOS" />
        <DefaultLocaleElement StringID="IDS_TRANSPARENCY_TYPE" />
        <DefaultLocaleElement StringID="IDS_FACTORY_DEFAULTS" />
        <DefaultLocaleElement StringID="IDS_GENERAL_EVERYDAY_PRINTING" />
        <DefaultLocaleElement StringID="IDS_ALTERNATIVE_LETTERHEAD_MODE" />
        <DefaultLocaleElement StringID="IDS_PRINTER_MEMORY" />
        <DefaultLocaleElement StringID="IDS_PRINT_IN_GRAYSCALE_WITHOUT_HK" />
        <DefaultLocaleElement StringID="IDS_OPTIONAL_DUPLEXER" />
        <DefaultLocaleElement StringID="IDS_GPD_FID_HDISK_NAME" />
        <DefaultLocaleElement StringID="IDS_EC_MAXIMUM" />
        <DefaultLocaleElement StringID="IDS_NEUTRAL_GRAYS_BLACK" />
        <DefaultLocaleElement StringID="IDS_NEUTRAL_GRAYS_4_COLOR" />
        <DefaultLocaleElement StringID="IDS_NEUTRAL_GRAYS" />
        <DefaultLocaleElement StringID="IDS_EDGE_CONTROL" />
        <DefaultLocaleElement StringID="IDS_HALFTONE" />
        <DefaultLocaleElement StringID="IDS_HALFTONE2" />
        <DefaultLocaleElement StringID="IDS_HALFTONE1" />
        <DefaultLocaleElement StringID="IDS_PRINT_DATA_OPTIMIZATION" />
        <DefaultLocaleElement StringID="IDS_OPTIMIZE_RASTER" />
        <DefaultLocaleElement StringID="IDS_OPTIMIZE_TEXT_N_VECTOR" />
        <DefaultLocaleElement StringID="IDS_CSMART" />
        <DefaultLocaleElement StringID="IDS_RGB_COLOR_HK" />
        <DefaultLocaleElement StringID="IDS_NORMAL" />
        <DefaultLocaleElement StringID="IDS_COLOR_NORMAL" />
        <DefaultLocaleElement StringID="IDS_STR_STANDARD" />
        <DefaultLocaleElement StringID="IDS_PHOTO_SRGB" />
        <DefaultLocaleElement StringID="IDS_LIGHT3" />
        <DefaultLocaleElement StringID="IDS_AUTOMATIC_CE" />
        <DefaultLocaleElement StringID="IDS_AUTO" />
        <DefaultLocaleElement StringID="IDS_AUTO_OPTIMIZE" />
        <DefaultLocaleElement StringID="IDS_VIVID_SRGB" />
        <DefaultLocaleElement StringID="IDS_PHOTO_ADOBE_RGB_1998" />
        <DefaultLocaleElement StringID="IDS_CUSTOM_PROFILE" />
        <DefaultLocaleElement StringID="IDS_EDGE_CONTROL_LIGHT" />
        <DefaultLocaleElement StringID="IDS_IMAGERET_3600" />
        <DefaultLocaleElement StringID="IDS_MANUAL" />
        <DefaultLocaleElement StringID="IDS_RGB_DEFAULT" />
        <DefaultLocaleElement StringID="IDS_HP_BROCHURE_MATTE_150G_CSL" />
        <DefaultLocaleElement StringID="IDS_PAPER_TYPE_WTCL" />
        <DefaultLocaleElement StringID="IDS_PAPER_SIZE_TROJA" />
        <DefaultLocaleElement StringID="IDS_PRINTER_DEFAULT" />
        <DefaultLocaleElement StringID="IDS_DEFAULT" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_INSTRUCTION2_Q305_A" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_INSTRUCTION2_Q305_B" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_STEP1_CPATH_A" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_STEP1_CPATH_B" />
        <DefaultLocaleElement StringID="IDS_ICD_MANUAL_DUPLEX_STEP_2" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_CONTINUE_INST" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_INSTR_STPP_MSG1" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_STEP_2_TRAY2" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_MESSAGE3_STR2" />
        <DefaultLocaleElement StringID="IDS_NO_DUPLEX_MEDIA_SIZE" />
        <DefaultLocaleElement StringID="IDS_ONLY_TRAY_1_ENV" />
        <DefaultLocaleElement StringID="IDS_ONLY_TRAY_1_CUSTOM" />
        <DefaultLocaleElement StringID="IDS_NO_DUPLEX_MEDIA_TYPE" />
        <!--Do not localize "oficio" strings-->
        <DefaultLocaleElement StringID="STR_OFFICIO_8_5x13in" LocalizedString="Oficio 8.5 x 13" />
        <DefaultLocaleElement StringID="STR_OFF_216x340mm" LocalizedString="Oficio 216x340 mm" />
        <DefaultLocaleElement StringID="STR_NO_LOCALIZATION_COMPRESSION" LocalizedString="XPS Image Compression" />
        <DefaultLocaleElement StringID="STR_NO_LOCALIZATION_NOSELECTION" LocalizedString="No Selection" />
        <DefaultLocaleElement StringID="STR_NO_LOCALIZATION_JPEG_LOW" LocalizedString="Jpeg Low" />
        <DefaultLocaleElement StringID="STR_NO_LOCALIZATION_JPEG_MEDIUM" LocalizedString="Jpeg Medium" />
        <DefaultLocaleElement StringID="STR_NO_LOCALIZATION_JPEG_HIGH" LocalizedString="Jpeg High" />
        <DefaultLocaleElement StringID="STR_NO_LOCALIZATION_PNG" LocalizedString="PNG" />
        <DefaultLocaleElement StringID="IDS_PRO_RES_180_LPI" />
        <DefaultLocaleElement StringID="IDS_FACTORY_DEFAULTS_LASER" />
        <DefaultLocaleElement StringID="IDS_MSIZE_GROUP_ENVELOPES" />
        <DefaultLocaleElement StringID="IDS_LEGOLAS_MANUAL_DUPLEX_STEP_3" />
        <DefaultLocaleElement StringID="IDS_JOBSTORAGETAB_NAME" />
        <DefaultLocaleElement StringID="IDS_AUTOMATIC" />
        <DefaultLocaleElement StringID="IDS_SECURE_PRINTING" />
        <DefaultLocaleElement StringID="IDS_STORE_JOB_UNTIL_PRINTED" />
        <DefaultLocaleElement StringID="IDS_JS1_CUSTOM" />
        <DefaultLocaleElement StringID="IDS_JS2_CUSTOM" />
        <DefaultLocaleElement StringID="IDS_PASSWORD" />
        <DefaultLocaleElement StringID="IDS_HK_PIN" />
        <DefaultLocaleElement StringID="IDS_MANUAL_DUPLEX_INSTR_STEP2_FT_A" />
      </DefaultLocale>
    </UserInterfaceStrings>
    <VendorExtension>
      <oemupdf:HybridRasterInfo BandAlignmentHorizontal="256" BandAlignmentVertical="64" HPReverseScanLinesForDuplex="true" JetReadyVersion="262144" NullStripSkipping="SkipAfterContent" TagPlaneVersion="2" RasterModeDocNames="Microsoft PowerPoint \- .*;.*\.pdf;.*\.ai;.*\.dwg;.*\.dxf;.*\.psd;.*\.qxd;.*\.qxp;.*\.cdr;.*\.cdt;.*\.cdx;.*\.jpg;.*\.jpeg;.*\.png" />
      <mti:Defaults>
        <mti:FixedFont DefaultSetting="Courier" />
        <mti:ProportionalFont DefaultSetting="Helvetica" />
        <mti:FontSize DefaultSetting="10" />
      </mti:Defaults>
    </VendorExtension>
  </PrintCapabilities>
</DeviceCapabilities>